<patheffect>
<shadow indent="3.000000" soft="2.000000" color="FF808080"/>
<lineargradient rotation="90.000076">
<item color="FFF2F3F3" pos="0.000000"/>
<item color="FFF4F4F4" pos="0.623782"/>
<item color="FFFAFAFA" pos="1.000000"/>
</lineargradient>
</patheffect>
